Commit 6e8dfead authored by Akash Kothari's avatar Akash Kothari 💬
Browse files

Update opencl/cuda info in ReadME.md

parent 51c742e6
...@@ -25,7 +25,7 @@ The following components are required to be installed on your machine to build H ...@@ -25,7 +25,7 @@ The following components are required to be installed on your machine to build H
* CMake (>=3.4.3) * CMake (>=3.4.3)
* Python (>=2.7) * Python (>=2.7)
* GNU Make (>=3.79.1) * GNU Make (>=3.79.1)
* CUDA (>=9.1) (only required for GPU support) * OpenCL (>=1.0.0) or CUDA (>=9.1, only required for GPU support)
## Getting source code and building HPVM ## Getting source code and building HPVM
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment